dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiOmega+}
  values:
  - errors:
    - {label: stat, symerror: 0.0179}
    - {label: sys, symerror: 0.0037}
    value: 0.3023
  - errors:
    - {label: stat, symerror: 0.0075}
    - {label: sys, symerror: 0.0068}
    value: 0.3417
  - errors:
    - {label: stat, symerror: 0.0045}
    - {label: sys, symerror: 0.0115}
    value: 0.3574
  - errors:
    - {label: stat, symerror: 0.0055}
    - {label: sys, symerror: 0.0157}
    value: 0.3646
  - errors:
    - {label: stat, symerror: 0.0058}
    - {label: sys, symerror: 0.0226}
    value: 0.373
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 137.0}
  - {value: 229.8}
  - {value: 317.3}
